<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6f4235df704fc26fa9100d69738d315">
  <dict>
    <!--2020-02-17 10:15:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
